Subject: Re: Fw: Colorado - translation needed
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 6 Feb 2014 14:17:43 -0500

Hi...I thought i had sent all 3, one on Tue and the 2 others today...i will
resend the Colorado Wage Act and the Notice of Paydays and Youth
Law.....here they are...a total of 11.5hrs.

Let me know if you dont get the attachemts or have any queastions.
Jennifer

On Thu, Feb 6, 2014 at 12:02 PM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> I already have the Colorado Youth Act but need a copy of the Notice of
> Paydays.  Please send that over as soon as you can
> Thank you,
> Michael B
> LLPS
>
>  *From:* Jennifer Hahn <[email-masked]>
> *Sent:* Thursday, February 06, 2014 9:23 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Colorado - translation needed
>
>  Hi Mike,
> Attach are the other 2, Colorado Wage Act and Notice of Wages......For all
> 3 it is a total of 11.5hrs.....let me know if you have any questions.  The
> Colorado Wage Act is the same type of set up as the 1st one.....
>
> Thanks,
> Jennifer
>
>
>
> On Tue, Feb 4, 2014 at 3:05 PM, Jennifer Hahn <[email-masked]> wrote:
>
>>  Hi Mike here is the first one...Colorado Youth Law....
>>
>> please note a couple of things...
>>
>> the original is in 3 columbs, my translation is down each so it needs to
>> be cut and pasted to fit on on page like the origianl it is currently 4
>> pages...ALSO....
>>
>> note the bottom of columb 2 the part in teal that reads ..This
>> complimentary guide......I have translated that it is in there but did not
>> know if you want it there....
>>
>> When you have it cut it pasted into one sheet they should be able to tell
>> were they are by seeing the Teal Headlines in the Spanish version and
>> comparing it to the english one....
>>
>> This one is at 4.5hrs....let me know if you have any questions on it....
>>
>> Thanks, Jennifer .....
>> Next 2 should go a bit faster...
>>
>>
>> On Wed, Jan 29, 2014 at 4:41 PM, Michael B <[email-masked]>wrote:
>>
>>>  Forgot the attachments...
>>>  Thank you,
>>> Michael B
>>> LLPS
>>>
>>>  *From:* Michael B <[email-masked]>
>>> *Sent:* Wednesday, January 29, 2014 4:41 PM
>>> *To:* Jennifer Hahn <[email-masked]>
>>> *Subject:* Colorado - translation needed
>>>
>>> Hello Jennifer.
>>> The attached documents are what we are needing to have translated.  I am
>>> including the links below to each documents as well.  Let me know if you
>>> have any questions.
>>>
>>>  *Notice of Paydays*
>>>
>>> http://www.colorado.gov/cs/Satellite?blobcol=urldata&blobheader=application%2Fpdf&blobkey=id&blobtable=MungoBlobs&blobwhere=1251840505090&ssbinary=true
>>>
>>> *Wage Act - Fact Sheet*
>>>
>>> http://www.colorado.gov/cs/Satellite?blobcol=urldata&blobheader=application%2Fpdf&blobkey=id&blobtable=MungoBlobs&blobwhere=1251840341845&ssbinary=true
>>>
>>> *Youth Law - Fact Sheet*
>>>
>>> http://www.colorado.gov/cs/Satellite?blobcol=urldata&blobheader=application%2Fpdf&blobkey=id&blobtable=MungoBlobs&blobwhere=1251840342191&ssbinary=true
>>>
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>
>>
>